body {
	background-color: black;
	justify-content: center;
	width: 1450px;
}
a {
	color: green;
	font-size: 80%;
    
    font-family:monospace;
}
p {
	color: red;
	font-family: monospace;
	text-align: center;
	font-size: 80%;
}
.kuva {
		color: red;
  padding-bottom: 0px;
  padding-top: 60px;

  text-align: center;
  align-items: center;
}
.teksti {
	text-align: center;
	color: red;
	padding-top: 0px;
	padding-left: 30%;
	padding-right:30%;
	
}
.revanssi {
	text-align: center;
	padding-bottom: 30px;
}